.u-section-1 .u-sheet-1 {
  min-height: 400px;
} .u-section-2 {
  min-height: 793px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 6px;
}

.u-section-2 .u-video-1 {
  min-height: 736px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 736px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Aboreto;
  margin: 142px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Allison;
  font-size: 6rem;
  margin: 66px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 81px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 245px;
  background-image: url("images/ZdjcieWhatsApp2024-09-28o02.06.18_e7614c30.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 491px;
  background-image: url("images/ZdjcieWhatsApp2024-09-28o02.06.18_0ef39787.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 654px;
  }

  .u-section-2 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-2 .u-image-1 {
    min-height: 225px;
  }

  .u-section-2 .u-image-2 {
    min-height: 405px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2303px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 517px;
  }

  .u-section-2 .u-image-2 {
    min-height: 931px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2580px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 388px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 698px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2092px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 155px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 72px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 108px;
  }

  .u-section-2 .u-image-1 {
    min-height: 244px;
  }

  .u-section-2 .u-image-2 {
    min-height: 541px;
  }
} .u-section-3 {
  min-height: 772px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px 0 4px;
}

.u-section-3 .u-video-1 {
  min-height: 718px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 19px;
}

.u-section-3 .u-text-1 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: 0 7px;
}

.u-section-3 .u-text-2 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: -34px 7px 0;
}

.u-section-3 .u-text-3 {
  font-family: Aboreto;
  margin: 166px 16px 0;
}

.u-section-3 .u-text-4 {
  font-size: 6rem;
  font-family: Allison;
  margin: 13px 60px 0 45px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 31px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 239px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o21.32.12_eb31aecb.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 479px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o21.32.12_ca16c84a.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 650px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 27px;
    margin-left: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 225px;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 395px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2299px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 517px;
  }

  .u-section-3 .u-image-2 {
    min-height: 908px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2580px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 388px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 681px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1813px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 5px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-3 .u-text-4 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 83px;
  }

  .u-section-3 .u-image-1 {
    min-height: 244px;
  }

  .u-section-3 .u-image-2 {
    min-height: 605px;
  }
} .u-section-4 {
  min-height: 772px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 70px 0 4px;
}

.u-section-4 .u-video-1 {
  min-height: 718px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 18px 20px;
}

.u-section-4 .u-text-1 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: -5px 6px 0;
}

.u-section-4 .u-text-2 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: -34px 5px 0;
}

.u-section-4 .u-text-3 {
  font-family: Aboreto;
  margin: 166px auto 0 74px;
}

.u-section-4 .u-text-4 {
  font-size: 6rem;
  font-family: Allison;
  margin: 13px 59px 0 44px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 31px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 239px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o21.32.16_6d7d5f4e.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 479px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o21.32.16_be44cde6.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 650px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 25px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 225px;
  }

  .u-section-4 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 395px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 2299px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 517px;
  }

  .u-section-4 .u-image-2 {
    min-height: 908px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 388px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 681px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1808px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 5px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -12px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 65px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 82px;
  }

  .u-section-4 .u-image-1 {
    min-height: 244px;
  }

  .u-section-4 .u-image-2 {
    min-height: 536px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
} .u-section-6 {
  min-height: 783px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 74px;
  margin-bottom: 0;
}

.u-section-6 .u-video-1 {
  min-height: 729px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 729px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 21px 30px 0;
}

.u-section-6 .u-text-1 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: 0 5px;
}

.u-section-6 .u-text-2 {
  font-family: Aboreto;
  margin: 176px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 6rem;
  font-family: Allison;
  margin: 5px 58px 0 43px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 31px auto 0;
}

.u-section-6 .u-image-1 {
  min-height: 242px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o18.09.06_ea004992.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  min-height: 487px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o18.09.07_91e5f3b5.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 637px;
  }

  .u-section-6 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 25px;
    margin-left: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 200px;
  }

  .u-section-6 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 401px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2991px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 460px;
  }

  .u-section-6 .u-image-2 {
    min-height: 921px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2259px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 345px;
  }

  .u-section-6 .u-image-2 {
    min-height: 691px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1935px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 63px;
    margin-left: 85px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 4.5rem;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 42px;
  }

  .u-section-6 .u-image-1 {
    min-height: 217px;
  }

  .u-section-6 .u-image-2 {
    min-height: 529px;
  }
}